use taxonRelationship formatter for label in referencing objects view
Description

Die Formatierer der Konzeptrelationen im RefObjects View scheinen die Relationen noch falsch herum zu beschreiben. Auch
verwenden sie noch nicht die neuen Formatierer. Das sollten wir mal &ndern

Related issues:

Related to EDIT - task #9999: Improve formatting for referencing objects of d... Closed

03/24/2022 03/29/2022

History

#1 - 08/22/2018 04:31 PM - Andreas Miller

Maybe we should first consider moving formatting to server side as it is faster and as we may also make formatting dependent on the referenced
object there. For relationships this makes sense as we only want to mention the "other" side of the reference not repeat the calling side.

#2 - 12/17/2018 01:51 PM - Andreas Kohlbecker

- Tags set to formatter

#3 - 12/17/2018 01:53 PM - Andreas Kohlbecker

- Tags changed from formatter to formatting

#4 - 03/24/2022 02:42 PM - Andreas Miiller

- Related to task #9999: Improve formatting for referencing objects of descriptive data added

04/23/2024
